.img {
width: 1150px;
margin: 0 auto 50px auto;
}


.list {
width: 1000px;
margin: 0 auto 100px auto;
}

.list ul {
display: grid;
grid-template-columns: repeat(3, 1fr);
gap: 50px;
}

.list ul li figure img {
width: 150px;
margin: 0 auto 30px auto;
}

.list ul li figure figcaption h3 {
font-family: "Zen Kaku Gothic New", sans-serif;
font-size: 30px;
font-weight: 700;
color: var(--theme-color);
text-align: center;
margin: 0 0 10px 0;
}

.list ul li figure figcaption p {
text-align: justify;
}
